body {
    background: #030303 url(/specnaz/images/mainbg.jpg) center top no-repeat;
    font-family: Arial;
    font-size: 13px;
    line-height: 18px;
    color: #878787;
}

#medal {
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 20px 0px 0px 305px;
    width: 230px;
    height: 180px;
    background: url(/specnaz/images/medal.png) no-repeat;
}

#general {
    width: 100%;
    text-align: center;
}

    #main {
        margin: 0px 0px 0px 0px;
    }

        #center {
            margin: 315px auto 0px auto;
            width: 970px;
            background: #191919;
            overflow: hidden;
        }

            #in {
                padding: 25px 0px 25px 0px;
                width: 870px;
                min-height: 500px;
                margin: 0px auto 0px auto;
                background: url(/specnaz/images/box-bg.png) repeat-y;
            }

                .line {
                    clear: both;
                    margin: 20px 0px 20px 0px;
                    width: 870px;
                    height: 1px;
                    background: url(/specnaz/images/line.png) no-repeat;
                }

            h1 {
                margin: 0px 0px 0px 0px;
                text-transform: uppercase;
                font-size: 30px;
                color: #fff;
                font-weight: normal;
                letter-spacing: 1px;
                text-align: center;
            }

            p.front {
                font-size: 14px !important;
                text-align: center;
                letter-spacing: -1px;
                color: #c8c4c5;
            }

            p.home {
                margin: 0px 0px 0px 0px;
                color: #c8c4c5;
                font-size: 19px;
                height: 24px;
                line-height: 24px;
                letter-spacing: -1px;
                text-transform: uppercase;
                text-align: center;
            }

            h2 {
                clear: both;
                margin: 20px 0px 20px 0px;
                text-transform: uppercase;
                font-size: 26px;
                color: #fff;
                font-weight: normal;
            }

            h3 {
                clear: both;
                margin: 0px 0px 0px 0px;
                font-size: 24px;
                color: #fff;
                font-weight: normal;
            }

        #stage-1 {
            /*display: none;*/
        }

            #stage-1 .button {
                margin: -80px auto -20px auto;
                display: block;
                width: 645px;
                height: 280px;
                background: url(/specnaz/images/button-game.png) no-repeat;
                overflow: hidden;
            }

                #stage-1 .button a.button-game {
                    margin: 115px 0px 0px 118px;
                    width: 407px;
                    height: 85px;
                    display: block;
                    background: none;
                }

                #stage-1 .button a.button-game:hover {
                    background: url(/specnaz/images/button-game-active.png) no-repeat;
                }

            #stage-1 .news {
                background: #191919;
                width: 869px;
                min-height: 200px;
                box-shadow: 0px 3px 7px 3px rgba(0,0,0,0.25);
                -webkit-box-shadow: 0px 3px 7px 3px rgba(0,0,0,0.25);
                -moz-box-shadow: 0px 3px 7px 3px rgba(0,0,0,0.25);
                behavior: url(PIE.php);
            }

            #stage-1 .news-head {
                width: 869px;
                height: 40px;
                background: url(/specnaz/images/news-header.jpg) no-repeat;
            }

                #stage-1 .news-l {
                    float: left;
                    width: 415px;
                    height: 33px;
                    line-height: 40px;
                    color: #fff;
                    text-align: right;
                    font-size: 26px;
                    padding: 7px 20px 0px 0px;
                }

                #stage-1 .news-r {
                    float: right;
                    width: 414px;
                    height: 27px;
                    line-height: 40px;
                    color: #fff;
                    text-align: left;
                    font-size: 16px;
                    padding: 13px 0px 0px 20px;
                    font-weight: normal;
                }

            #stage-1 .new {
                padding: 5px 0px 5px 42px;
                height: 29px;
                line-height: 29px;
                text-align: left;
                background: url(/specnaz/images/star.png) 7px 7px no-repeat;
            }

            #stage-1 .minheight {
                line-height: 14px;
            }

            .news-line {
                margin: 0px 0px 0px 0px;
                width: 870px;
                height: 1px;
                background: url(/specnaz/images/line.png) no-repeat;
            }

        #stage-2 {
            /*display: none;*/
            background: url(/specnaz/images/hero-bg.jpg) 0px -720px no-repeat;
            width: 970px;
            height: 720px;
            margin: -25px -50px -30px -50px;
            position: relative;
        }

                #stage-2 h1 {
                    padding: 30px 0px 0px 0px;
                }

                #stage-2 .hero-1 {
                    left: 60px;
                    top: 100px;
                    width: 250px;
                    height: 280px;
                    display: block;
                    position: absolute;
                }

                #stage-2 .hero-1:hover {
                    background: url(/specnaz/images/hero-bg.jpg) -60px -100px no-repeat;
                }

                #stage-2 .hero-2 {
                    left: 360px;
                    top: 100px;
                    width: 250px;
                    height: 280px;
                    display: block;
                    position: absolute;
                }

                #stage-2 .hero-2:hover {
                    background: url(/specnaz/images/hero-bg.jpg) -360px -100px no-repeat;
                }

                #stage-2 .hero-3 {
                    left: 660px;
                    top: 100px;
                    width: 250px;
                    height: 280px;
                    display: block;
                    position: absolute;
                }

                #stage-2 .hero-3:hover {
                    background: url(/specnaz/images/hero-bg.jpg) -660px -100px no-repeat;
                }

        #stage-3 {
            display: none;
            text-align: center;
        }

        #stage-3 h2 {
            clear: both;
            margin: 10px 0px 0px 0px;
            text-transform: inherit;
            font-size: 26px;
            color: #fff;
            font-weight: normal;
        }

        #stage-3 .nick {
            color: #fff;
            font-size: 16px;
            letter-spacing: -1px;
        }

        #stage-3 .button {
            margin: -60px auto -60px auto;
            padding: 0px 0px 0px 0px;
            background: url(/specnaz/images/button-next.png) no-repeat;
            width: 610px;
            height: 260px;
            overflow: hidden;
        }

            #stage-3 .button input[type="submit"] {
                display: block;
                margin: 104px 0px 0px 117px;
                background: url(/specnaz/images/button-next-in-active.png) no-repeat;
                width: 375px;
                height: 75px;
                border: none;
                cursor: pointer;
                font-size: 0px;
            }

            #stage-3 .button input[type="submit"]:hover {
                background: url(/specnaz/images/button-next-in.png) no-repeat;
            }

        #stage-3 .avatar-hero {
            margin: -20px auto -20px auto;
            display: block;
            width: 235px;
            height: 270px;
        }

        #stage-3 input.nick2 {
            margin: 10px auto 0px auto;
            padding: 0px 5px 0px 5px;
            width: 183px;
            height: 28px;
            line-height: 28px;
            font-size: 16px;
            background: #fff !important;
            border: none;
        }

        .screens {
            clear: both;
            overflow: hidden;
            margin: 20px 0px 0px 0px;
        }

            .screens a {
                padding: 0px 15px 0px 15px;
            }

            .screens img {
                margin: 0px 0px 0px 0px !important;
            }

#flash {
    margin: 0px auto 0px auto;
    width: 800px;
    height: 600px;
    padding: 40px 40px 40px 40px;
}

/* оформление форм */
.subscribe {
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    text-align: left;
    width: 870px;
}

    .avatar {
        margin: 0px 0px 0px 0px;
        float: left;
        width: 235px;
        height: 330px;
        text-align: center;
    }

        .avatar img {
            margin: -40px 0px 0px -25px;
        }

        .hero-nick {
            display: block;
            margin: 0px 50px 0px 0px;
            font-size: 13px;
            color: #fff;
        }

    .info {
        margin: 0px 0px 0px 0px;
        float: left;
        width: 600px;
    }

    .subscribe h2 {
        margin: 10px 0px 20px 0px;
    }

    .subscribe a {
        color: #fff;
    }

    .subscribe a:hover {
        color: #fff;
        text-decoration: none;
    }

    .subscribe input[type="text"] {
        margin: 0px auto 5px auto;
        padding: 0px 5px 0px 5px;
        width: 183px;
        height: 28px;
        line-height: 28px;
        font-size: 16px;
        background: #fff !important;
        border: none;
    }

    .subscribe .exmpl {
        font-size: 12px;
    }

    .subscribe .desc {
        margin: 0px 0px 20px 0px;
        color: #fff;
        font-size: 16px;
        letter-spacing: -0.5px;
    }

    .subscribe .several {
        margin: 0px 0px 20px 0px;
        color: #fff;
        font-size: 16px;
        letter-spacing: -0.5px;
        font-weight: bold;
    }

    .subscribe .enter {
        margin: 20px 0px 20px 0px;
        font-size: 14px;
        color: #fff;
    }

    .subscribe .button {
        margin: -60px 0px -70px -108px;
        padding: 0px 0px 0px 0px;
        background: url(/specnaz/images/button-next-active.png) no-repeat;
        width: 610px;
        height: 260px;
        overflow: hidden;
    }

        .subscribe .button input[type="submit"] {
            margin: 104px 0px 0px 117px;
            background: url(/specnaz/images/button-next-in-active.png) no-repeat;
            width: 375px;
            height: 75px;
            border: none;
            cursor: pointer;
            font-size: 0px;
        }

        .subscribe .button input[type="submit"]:hover {
            background: url(/specnaz/images/button-next-in.png) no-repeat;
        }


#footer {
    clear: both;
    padding: 125px 0px 0px 0px;
    margin: -109px auto 20px auto;
    width: 970px;
    text-align: left;
    overflow: hidden;
    background: url(/specnaz/images/footer-bg.png) top center no-repeat;
}

    #footer .copyright {
        float: left;
        width: 310px;
        display: block;
        font-size: 13px;
        font-family: Tahoma;
        color: #fff;
    }

    #footer .counts {
        margin: 2px 0px 0px 0px;
        float: left;
        width: 480px;
    }

        #footer .counts .head {
            float: left;
            width: 270px;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-weight: normal;
            text-transform: uppercase;
        }

        #footer .counts .servers {
            width: 200px;
            float: left;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

            #footer .counts .servers span {
                display: block;
                width: 200px;
                clear: both;
            }

    #footer ul {
        clear: both;
        margin: 80px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
        }

            #footer ul li a {
                color: #fff;
                text-decoration: underline;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 11px;
        line-height: 12px;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #111;
        }

        #footer .rid p {
            color: #111;
        }




.m-rulles  {
    margin: 20px 0px 0px 0px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    font-size: 16px;
    color: #FF0000;
    font-weight: normal;
}

#mts_rules_box {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 640px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 630px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            position: absolute;
            font-size: 14px;
            display: block;
            margin: 0px 0px 0px 0px;
        }

        #oss_box {
            margin: 0px 0px 0px 0px;
            font-size: 13px;
        }


    /* pwdm */
    .head {
        padding: 0px 0px 0px 0px !important;
        margin: 20px 0px 0px 0px !important;
        font-size: 14px !important;
        text-align: left !important;
    }
    .action {
        font-size: 14px !important;
        text-align: left !important;
    }
    .cap_images {
        margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
        height: 22px;
        line-height: 22px;
        border: 1px solid #4f4f4f;
        width: 160px;
        margin-right: 25px;
        padding: 0 3px;
    }
    .enter {
        text-align: left !important;
    }
    #errmsg {
        text-align: left !important;
    }

        #mts_form input[type="submit"] {
            margin: 24px 0px 0px 0px;
            background: url(/specnaz/images/button-next-in-active.png) no-repeat;
            width: 375px;
            height: 75px;
            border: none;
            cursor: pointer;
            font-size: 0px;
        }

        #mts_form input[type="submit"]:hover {
            background: url(/specnaz/images/button-next-in.png) no-repeat;
        }

    .mts_form_new h1 {
        margin: 0px 20px 0px 0px !important;
        padding: 0px !important;
        text-indent: 0px !important;
        font-weight: bold;
        font-size: 16px;
        color: #fff !important;
        position: relative !important;
        background: none !important;
        text-align: left !important;
        width: 100% !important;
    }